Subject: follow-up
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 21 Aug 2006 11:23:27 -0400

Mike,
Thanks for the list.  I don't know what might have happened to it.  I don't remember even seeing it.  Anyway, I was wondering if you thought about how you to get the shipping to calculate like the guys changed it to.  It needs to be $2.95 per item.  Is there a way to have the order default shipping by notice date?  I am not sure how else to automate that function.  Let me know how you are progressing.
Thanks,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]